{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- PAGE settings -->
  <link rel="icon" href="https://templates.pingendo.com/assets/Pingendo_favicon.ico">
  <title>Login Page</title>
  <meta name="description" content="Free Bootstrap 4 Pingendo Aquamarine template for restaurant and food">
  <meta name="keywords" content="Pingendo restaurant food aquamarine free template bootstrap 4">
  <!-- CSS dependencies -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="{%static 'css/LoginStyle.css' %}" type="text/css">
  <!-- Script: Make my navbar transparent when the document is scrolled to top -->
  <script src="js/navbar-ontop.js"></script>
  <!-- Script: Animated entrance -->
  <script src="js/animate-in.js"></script>
</head>

<body>
  <!-- Cover -->
  <div class="align-items-center d-flex cover section-aquamarine py-5" style="background-image: url(&quot;assets/restaurant/cover_light.jpg&quot;);" >
    <div class="container">
      <div class="row">
        <div class="col-lg-7 align-self-center text-lg-left text-center">
          <h1 class="mb-0 mt-5 display-4">Selamat Datang di SIMBION!
            <br> </h1>
        </div>
        <div class="p-3 col-lg-5">
          <form class="p-4 bg-light" action="{% url 'app-login:auth_login' %}" method="POST">
            {% csrf_token %}
            <h4 class="mb-4 text-center">Login</h4>
            <div class="form-group">
              <label>Username</label>
              <input class="form-control" name="username" required> </div>
            <div class="form-group" >
              <label>Password</label>
              <input type="password" class="form-control" name="password" required> </div>
            <button type="submit" class="btn mt-4 btn-block p-2 btn-primary" value="submit">
              <b>Login</b>
            </button>
          </form>
          <div class="row">
            <label class="text-center">Belum memiliki akun?</label>
            <button type="submit" class="btn mt-4 btn-block p-2 btn-primary">
              <a href="{%url 'app-register:index'%}">Register</a>
            </button>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>
